.wd-search-form .searchform[class*="wd-style-with-bg"] .searchsubmit {
    background-color: #5E72FF;
}

html body .banner-mask .wrapper-content-banner {
    background-color: unset;
}

body del .amount,
body del[aria-hidden*=true] .amount,
body .price del {
    color: #8FA2BD;
}

body .elementor-206730 .elementor-element.elementor-element-482455c > .elementor-widget-container {
    background-color: #0E1546;
}

body .wd-shop-result-count .woocommerce-result-count {
    color: #334183;
}


body.archive .wd-products-per-page {
    --color-gray-500: #334183!important;
}

form.woocommerce-ordering select {
    background-color: transparent;
}

.widget_price_filter [class*="price_slider_amount"] .button {
    background-color: #5E72FF;
    color: #fff;
}

.widget_price_filter [class*="price_slider_amount"] .button:hover {
    background-color: rgba(94, 113, 255, 0.8);
    color: #fff;
    box-shadow: var(--btn-default-box-shadow-hover);
}

body.archive .widget {
    border-bottom: 1px solid #334183;
}

body .wd-filter-list .count {
    border: 1px solid #334183;
}


body.archive .widget:last-child {
    border-bottom: unset;
}

body .wd-filter-list .count, 
body .wd-filter-list a {
    color: #8FA2BD;
}

body .wd-swatches-filter.wd-checkboxes-on li>a:before {
    border: 2px solid #334183;
}

.single_add_to_cart_button {
    color: #ffffff;
    background-color: #E51C44;
}

.single_add_to_cart_button:hover {
    background-color: rgba(229, 28, 68, 0.8);
}

body .product-labels .product-label.onsale {
    background-color: #fff;
    color: #0E1546;
}

body .website-wrapper {
    background-color: #0C102D;
}

body .wd-tools-element:is(.wd-design-6,.wd-design-7,.wd-design-8) .wd-tools-count {
    background-color: #E51C44;
    color: #fff;
}

.required {
    color: #FF0000;
}

body .woocommerce-mini-cart__buttons .btn-cart:hover,
body .woocommerce-mini-cart__buttons .btn-cart {
   color: #fff;
}

body .woocommerce-mini-cart__buttons .btn-cart:hover {
    background-color: rgba(229, 28, 68, 0.8);
}

.wd-side-hidden {
    background-color: #0C102D;
}

td.product-price>.amount {
    color: #8FA2BD;
}

html body table th,
html body table td {
    border-color: #334183;
}

.woocommerce-cart-form .shop_table th {
    border-bottom: 1px solid #334183;
}

tr.cart_item .product-total>.amount,
.cart-totals-inner table .cart-subtotal .amount
 {
    color: #8FA2BD;
    font-size: 15px;
    font-weight: 500;
 }

 .cart-widget-side .woocommerce-mini-cart .mini_cart_item:hover {
    background-color: rgba(0, 0, 0, 0.2);
}

.woocommerce-privacy-policy-text:not(:last-child),
.woocommerce-checkout-review-order-table tr {
    border-bottom: 1px solid #334183;
}
.woocommerce-terms-and-conditions-wrapper {
    border-top: 1px solid #334183;
}

.woocommerce-account .main-page-wrapper > .container:has(.wd-registration-page) {
    background-color: #0E1546;
    border-radius: 5px;
    margin-bottom: 100px;
}

.place-order .woocommerce-form__label span {
    color: #334183;
}

.woocommerce-MyAccount-title {
    border-bottom: 1px solid #334183;
}

.wd-my-account-sidebar {
    border-inline-end: 1px solid #334183;
}

@media (min-width: 1025px) {
    [class*="color-scheme-light"] .wd-scroll, .wd-scroll.color-scheme-light {
        --scrollbar-track-bg: rgba(51, 65, 131, 1);
        --scrollbar-thumb-bg: rgba(255, 255, 255, 0.1);
    }
}

@media (min-width: 769px) {
    #customer_login>div:not(:first-child):last-child {
        border-inline-start: 1px solid #334183;
    }
}


html body input:-internal-autofill-selected {
    background-color: transparent!important;
    color: #fff !important;
}

html body  input:-internal-autofill-selected {
    background-color: transparent!important;
    color: #fff!important;
}

html body  input:-webkit-autofill,
html body input:-webkit-autofill:hover,
html body input:-webkit-autofill:focus,
html body  textarea:-webkit-autofill,
html body  textarea:-webkit-autofill:hover,
html body  textarea:-webkit-autofill:focus,
html body  select:-webkit-autofill,
html body  select:-webkit-autofill:hover,
html body  select:-webkit-autofill:focus {
    -webkit-text-fill-color: #ffffff !important; 
    caret-color: #ffffff; 
    -webkit-box-shadow: 0 0 0px 1000px rgb(14, 21, 70, 0) inset !important; 
    box-shadow: 0 0 0px 1000px rgb(14, 21, 70, 0) inset !important;
    border: 1px solid #334183 !important; 
    transition: background-color 9999s ease-in-out 0s;
}
